Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# SRegInfo Class Reference
[Regular Expressions]

## Detailed Description

Regular expressions internal tree node.

## Data Fields

EOps | op
union {
EMetaSymbols metaSymbol
wchar symbol
String * word
CharacterClass * charclass
SRegInfo * param
} | un
int | oldParse
int | param0
int | param1
int | s
int | e
SRegInfo * | parent
SRegInfo * | next
SRegInfo * | prev

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:57 2003 by doxygen 1.3-rc2.